<!doctype html>
<html>
<head>
  <link rel='stylesheet' href='css/panel.css'>
</head>
<body>
  <p>
    <div id='commitHash'></div>
    <div id="username"></div></strong>
    <div id="dateTime"></div></strong>
    <div id="message"></div></strong>
  </p>

  <!-- The core Firebase JS SDK is always required and must be listed first -->
  <script src="https://www.gstatic.com/firebasejs/7.12.0/firebase-app.js"></script>

  <script src="https://www.gstatic.com/firebasejs/7.12.0/firebase-messaging.js"></script>
  <script src="https://www.gstatic.com/firebasejs/7.12.0/firebase-analytics.js"></script>
  <script src='js/panel.js'></script>
</body>
</html>